*{margin: 0;padding: 0;}
body{font-family: 'zgb',"Microsoft YaHei",微软雅黑;background: #c3ddee;padding: 0;}
img {border: 0;display: block;width: 100%;}
a{text-decoration: none;-webkit-tap-highlight-color: transparent;}
ul{list-style: none;}
.left{float: left;}
.right{float: right;}
.block{display: block;}
.clear{clear: both;margin: 0px;padding: 0px;display: block;}
.hide{display: none;}
.noindent{text-indent: 0!important;}
.en{font-family: Arial;}
input{-webkit-appearance: none;outline:none;}

.index .banner{width: 100%;}
.head{position: relative;}
.head .hd{position: absolute;right: 0;top: 38%;width: 9%;height: 17%;}
.index .list{background: url(../images/2.png) repeat-y;background-size: 100% auto;}
.index .list>div{position: relative;}
.index .list>div:first-child{margin-top: -32vw;}
.index .list>div a{position: absolute;cursor: pointer;}
.index .list>div:first-child a{position: absolute;left: 31%;top: 77%;width: 38%;height: 9%;}
.index .list>div.p6 a{position: absolute;left: 6%;top: 33%;width: 88%;height: 52%;}
.index .list>div.p7 a:nth-child(2){position: absolute;left: 10%;top: 12%;width: 36%;height: 37%;}
.index .list>div.p7 a:nth-child(3){position: absolute;left: 54%;top: 12%;width: 36%;height: 37%;}
.index .list>div.p7 a:nth-child(4){position: absolute;left: 10%;top: 54%;width: 36%;height: 37%;}
.index .list>div.p7 a:nth-child(5){position: absolute;left: 54%;top: 54%;width: 36%;height: 37%;}
.index .list>div.p8 a{position: absolute;left: 72%;top: 55%;width: 20%;height: 29%;}
.index .list>div.p11 a{position: absolute;left: 72%;top: 57%;width: 20%;height: 22%;}
.index .list>div.p13 a{position: absolute;left: 36%;top: 76%;width: 31%;height: 8%;}
.index .list>div.p14 a{position: absolute;left: 35%;top: 69%;width: 31%;height: 10%;}

.pop{position: fixed;left: 5%;width: 90%;top: 100%;opacity: 0;}
.pop .box{background: url(../images/24.png) no-repeat;background-size: 100% 100%;border-radius: 5vw;position: relative;padding: 10vw 5vw 5vw;}
.pop .box .inside{overflow: scroll;max-height: 70vh;font-family: 'zch';font-size: 3.56vw;line-height: 1.5;}
.pop .head{position: absolute;left: 20%;width: 60%;top: 0;right: 0;z-index: 12;}
.pop .head span{position: absolute;left: 0%;right: 0;top: 0;text-align: center;line-height: 9vw;font-size: 5vw;color: #fff;font-family: 'zch';}
.pop.active{top: 10%;opacity: 1;transition: top 0.3s;-webkit-transition: top 0.3s;transition-timing-function: linear;}
.pop.active:before{position: fixed;left: 0;top: 0;right: 0;bottom: 0;content: '';background: rgba(0,0,0,0.5);z-index: -1;}
.pop .close{position: absolute;top: 4vw;right: 7%;display: inline-block;width: 6.5%;z-index: 1;}
.pop .close img{width: 100%;}
.pop .box .inside .yh{text-align: center;}
.pop .box .inside .yh img{display: inline-block;margin: 0 0.5% 5vw;}
.pop .box .inside ul li{padding-left: 6vw;position: relative;}
.pop .box .inside ul li p{margin-bottom: 4vw;color: #424242;}
.pop .box .inside ul li>span{position: absolute;left: 0;top: 0.3vw;width: 4vw;height: 4vw;display: inline-block;background: #fff;text-align: center;line-height: 4vw;border-radius: 100%;color: #000;font-size: 2.35vw;}
.pop .box .inside ul li>.title{text-align: center;background: #4f6fe5;font-size: 4vw;color: #fff;font-style: italic;padding: 1vw 10vw;display: table;margin: 10vw auto 5vw;font-family: 'zgb';border-radius: 4vw;}
.pop .box .inside ul li:first-child>.title{margin: 2vw auto 5vw;}
.pop .box .inside ul li:first-child,.pop .box .inside ul li:nth-child(2),.pop .box .inside ul li:nth-child(5){padding-left: 0;}
.popd.active{top: 0;left: 0;right: 0;bottom: 0;width: 100%;padding-top: 10vw;background: rgba(0,0,0,0.5);}
.popd .head{position: relative;top: initial;left: initial;bottom: initial;right: initial;font-size: 4vw;text-align: center;color: #fff;line-height: 10vw;font-family: 'zch';}
.popd.active:before{position: absolute;top: 10vw;background: #3da3e8;border-top-left-radius: 4vw;border-top-right-radius: 4vw;}
.popd .close{top: 1.5vw;width: 7vw;}
.popd .box{position: absolute;left: 4vw;right: 4vw;top: 20vw;bottom: 4vw;padding: 4vw;}
.popd .box .inside{position: absolute;left: 4vw;right: 4vw;top: 4vw;bottom: 4vw;max-height: initial;}
.popd .box .inside ul li{padding: 0;}
.popd .box .inside ul li p{font-size: 2.78vw;color: #3a3a3a;font-family: 'zch';}
.popd .box .inside ul li p.t{font-size: 2.78vw;color: #3da3e8;margin: 0;font-family: 'zch';}
.flex2 {position: absolute;left: 12%;top: 14vw;width: 76%;}


/*

.index .list>div>a{left: 6%;top: 0;width: 17%;height: 20%;}
.index .list>div>a:nth-child(7){left: 23%;}
.index .list>div>a:nth-child(8){left: 41%;}
.index .list>div>a:nth-child(9){left: 59%;}
.index .list>div>a:nth-child(10){left: 77%;}
.index .list>div>div>a{left: 9%;top: 22%;width: 40%;height: 38%;}
.index .list>div>div>a:nth-child(3){left: 51%;top: 22%;width: 40%;height: 38%;}
.index .list>div>div>a:nth-child(4){left: 9%;top: 62%;width: 40%;height: 38%;}
.index .list>div>div>a:nth-child(5){left: 51%;top: 62%;width: 40%;height: 38%;}
.index .list>div:nth-child(2) a{left: 6%;top: 10%;width: 88%;height: 19%;}
.index .list>div:nth-child(3)>a{height: 7%;}
.index .list>div:nth-child(3)>div>a{top:10%;height: 47%;}
.index .list>div:nth-child(3)>div>a:nth-child(4){top:59%;height: 41%;}
.index .list>div:nth-child(3)>div>a:nth-child(5){top:59%;height: 41%;}
.index .list>div:nth-child(4) a{left: 6%;top: 5%;width: 88%;height: 8%;}
.index .list>div:nth-child(5)>a{height: 7%;}
.index .list>div:nth-child(5)>div>a{top:10%;height: 46%;}
.index .list>div:nth-child(5)>div>a:nth-child(4){top:59%;height: 41%;}
.index .list>div:nth-child(5)>div>a:nth-child(5){top:58%;height: 42%;}
.index .list>div:nth-child(6) a{left: 6%;top: 10%;width: 88%;height: 21%;}
.index .list>div:nth-child(7)>a{height: 7%;}
.index .list>div:nth-child(7)>div>a{top:10%;height: 46%;}
.index .list>div:nth-child(7)>div>a:nth-child(4){top:59%;height: 41%;}
.index .list>div:nth-child(7)>div>a:nth-child(5){top:58%;height: 42%;}
.index .list>div:nth-child(8) a{left: 6%;top: 13%;width: 88%;height: 20%;}
.index .list>div:nth-child(9)>a{height: 7%;width: 21%;}
.index .list>div:nth-child(9)>a:nth-child(6){left: 28%;}
.index .list>div:nth-child(9)>a:nth-child(7){left: 51%;}
.index .list>div:nth-child(9)>a:nth-child(8){left: 73%;}
.index .list>div:nth-child(9)>div>a{top:10%;height: 43%;}
.index .list>div:nth-child(9)>div>a:nth-child(4){top:55%;height: 45%;}
.index .list>div:nth-child(9)>div>a:nth-child(5){top:55%;height: 45%;}
.index .list>div:nth-child(10) a{left: 6%;top: 12%;width: 88%;height: 21%;}
.pop{position: fixed;left: 5%;width: 90%;top: 100%;opacity: 0;}
.pop .box{background: #f9e6c5;border: 1vw solid #ee6159;border-radius: 5vw;position: relative;padding: 10vw 5vw 5vw;}
.pop .box .inside{overflow: scroll;max-height: 60vh;font-family: 'zch';font-size: 3.56vw;line-height: 1.5;}
.pop .head{position: absolute;left: 0;top: -3.8vw;right: 0;}
.pop .head span{position: absolute;left: 0%;right: 0;top: 0;text-align: center;line-height: 9vw;font-size: 5vw;color: #fff;font-family: 'zch';}
.pop.active{top: 15%;opacity: 1;transition: top 0.3s;-webkit-transition: top 0.3s;transition-timing-function: linear;}
.pop.active:before{position: fixed;left: 0;top: 0;right: 0;bottom: 0;content: '';background: rgba(0,0,0,0.5);z-index: -1;}
.pop .close{position: absolute;top: 4vw;right: 4%;display: inline-block;width: 6.5%;z-index: 1;}
.pop .close img{width: 100%;}
.pop .box .inside .yh{text-align: center;}
.pop .box .inside .yh img{display: inline-block;margin: 0 0.5% 5vw;}
.pop .box .inside ul li{padding-left: 6vw;position: relative;}
.pop .box .inside ul li p{margin-bottom: 4vw;color: #424242;}
.pop .box .inside ul li>span{position: absolute;left: 0;top: 0.3vw;width: 4vw;height: 4vw;display: inline-block;background: #fff;text-align: center;line-height: 4vw;border-radius: 100%;color: #000;font-size: 2.35vw;}
.pop .box .inside ul li>.title{text-align: center;background: #4f6fe5;font-size: 4vw;color: #fff;font-style: italic;padding: 1vw 10vw;display: table;margin: 10vw auto 5vw;font-family: 'zgb';border-radius: 4vw;}
.pop .box .inside ul li:first-child>.title{margin: 2vw auto 5vw;}
.pop .box .inside ul li:first-child,.pop .box .inside ul li:nth-child(2),.pop .box .inside ul li:nth-child(5){padding-left: 0;}
.popd.active{top: 0;left: 0;right: 0;bottom: 0;width: 100%;padding-top: 10vw;background: rgba(0,0,0,0.5);}
.popd .head{position: relative;top: initial;left: initial;bottom: initial;right: initial;font-size: 4vw;text-align: center;color: #fff;line-height: 10vw;font-family: 'zch';}
.popd.active:before{position: absolute;top: 10vw;background: #3da3e8;border-top-left-radius: 4vw;border-top-right-radius: 4vw;}
.popd .close{top: 1.5vw;width: 7vw;}
.popd .box{position: absolute;left: 4vw;right: 4vw;top: 20vw;bottom: 4vw;padding: 4vw;}
.popd .box .inside{position: absolute;left: 4vw;right: 4vw;top: 4vw;bottom: 4vw;max-height: initial;}
.popd .box .inside ul li{padding: 0;}
.popd .box .inside ul li p{font-size: 2.78vw;color: #3a3a3a;font-family: 'zch';}
.popd .box .inside ul li p.t{font-size: 2.78vw;color: #3da3e8;margin: 0;font-family: 'zch';} */


@font-face{
    font-family: 'zzh';/*方正正准黑简体*/
    src: url('../fonts/FZZZHUNHJW_0.TTF') format('truetype');
}

@font-face{
    font-family: 'xh';/*细黑简体*/
    src: url('../fonts/FZLTXIHJW_0.TTF') format('truetype');
}

@font-face{
    font-family: 'zch';/*中粗黑简体*/
    src: url('../fonts/FZLTZCHJW_0.TTF') format('truetype');
}

@font-face{
    font-family: 'th';/*特黑简体*/
    src: url('../fonts/FZLTTHJW.TTF') format('truetype');
}
@font-face{
    font-family: 'zgb';
    src: url('../fonts/FZHZGBJW_0.TTF') format('truetype');
}
